How to install libghc-boundedchan-dev on Debian Unstable (Sid)